.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-4.849200px;}
.ls4c{letter-spacing:-3.132000px;}
.ls3{letter-spacing:-0.648000px;}
.ls18{letter-spacing:-0.252000px;}
.ls5d{letter-spacing:-0.226800px;}
.ls34{letter-spacing:-0.216000px;}
.ls43{letter-spacing:-0.205200px;}
.ls2f{letter-spacing:-0.192000px;}
.ls3f{letter-spacing:-0.158400px;}
.ls39{letter-spacing:-0.147600px;}
.ls25{letter-spacing:-0.144000px;}
.ls49{letter-spacing:-0.136800px;}
.ls1f{letter-spacing:-0.133200px;}
.ls1e{letter-spacing:-0.126000px;}
.ls64{letter-spacing:-0.122400px;}
.ls5b{letter-spacing:-0.118800px;}
.ls40{letter-spacing:-0.115200px;}
.ls55{letter-spacing:-0.111600px;}
.ls22{letter-spacing:-0.108000px;}
.ls1a{letter-spacing:-0.104400px;}
.ls4d{letter-spacing:-0.097200px;}
.ls58{letter-spacing:-0.093600px;}
.ls62{letter-spacing:-0.090000px;}
.ls60{letter-spacing:-0.082800px;}
.lsc{letter-spacing:-0.080736px;}
.ls17{letter-spacing:-0.079200px;}
.ls2d{letter-spacing:-0.076608px;}
.ls65{letter-spacing:-0.075600px;}
.ls2e{letter-spacing:-0.063840px;}
.ls1d{letter-spacing:-0.061200px;}
.ls15{letter-spacing:-0.057600px;}
.ls2b{letter-spacing:-0.057456px;}
.ls51{letter-spacing:-0.054000px;}
.ls36{letter-spacing:-0.050400px;}
.ls2c{letter-spacing:-0.047880px;}
.ls4a{letter-spacing:-0.046800px;}
.ls6a{letter-spacing:-0.044544px;}
.ls48{letter-spacing:-0.043200px;}
.ls41{letter-spacing:-0.039600px;}
.ls20{letter-spacing:-0.032400px;}
.ls42{letter-spacing:-0.028800px;}
.ls16{letter-spacing:-0.025200px;}
.ls4e{letter-spacing:-0.021600px;}
.ls3a{letter-spacing:-0.018000px;}
.ls3d{letter-spacing:-0.014400px;}
.ls30{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.011184px;}
.ls27{letter-spacing:-0.010800px;}
.ls32{letter-spacing:-0.009600px;}
.ls12{letter-spacing:-0.007200px;}
.ls1b{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.002400px;}
.ls1c{letter-spacing:0.003600px;}
.ls14{letter-spacing:0.007200px;}
.ls10{letter-spacing:0.008352px;}
.ls37{letter-spacing:0.010800px;}
.ls9{letter-spacing:0.011136px;}
.ls23{letter-spacing:0.014400px;}
.ls2a{letter-spacing:0.015960px;}
.ls6{letter-spacing:0.016704px;}
.ls13{letter-spacing:0.018000px;}
.lsb{letter-spacing:0.019488px;}
.ls26{letter-spacing:0.021600px;}
.ls33{letter-spacing:0.024000px;}
.ls69{letter-spacing:0.025056px;}
.ls28{letter-spacing:0.025200px;}
.lsd{letter-spacing:0.027840px;}
.ls24{letter-spacing:0.028800px;}
.ls19{letter-spacing:0.032400px;}
.ls21{letter-spacing:0.036000px;}
.ls38{letter-spacing:0.039600px;}
.ls4f{letter-spacing:0.043200px;}
.ls1{letter-spacing:0.044688px;}
.ls44{letter-spacing:0.046800px;}
.ls4{letter-spacing:0.050112px;}
.ls5{letter-spacing:0.052896px;}
.ls52{letter-spacing:0.054000px;}
.ls7{letter-spacing:0.055680px;}
.ls3b{letter-spacing:0.057600px;}
.ls4b{letter-spacing:0.061200px;}
.lse{letter-spacing:0.061248px;}
.ls59{letter-spacing:0.064800px;}
.ls66{letter-spacing:0.068400px;}
.ls5e{letter-spacing:0.070224px;}
.ls3c{letter-spacing:0.072000px;}
.lsf{letter-spacing:0.075168px;}
.ls45{letter-spacing:0.076608px;}
.ls8{letter-spacing:0.077952px;}
.ls5c{letter-spacing:0.079200px;}
.ls6b{letter-spacing:0.080736px;}
.ls57{letter-spacing:0.082800px;}
.ls29{letter-spacing:0.086184px;}
.ls50{letter-spacing:0.086400px;}
.ls68{letter-spacing:0.087216px;}
.ls47{letter-spacing:0.090000px;}
.lsa{letter-spacing:0.091872px;}
.ls53{letter-spacing:0.097200px;}
.ls67{letter-spacing:0.100800px;}
.ls35{letter-spacing:0.133200px;}
.ls46{letter-spacing:1.726056px;}
.ls56{letter-spacing:1.734840px;}
.ls5a{letter-spacing:1.739232px;}
.ls63{letter-spacing:1.743624px;}
.ls11{letter-spacing:1.748016px;}
.ls54{letter-spacing:1.752408px;}
.ls5f{letter-spacing:1.765584px;}
.ls61{letter-spacing:1.932480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws75{word-spacing:-1.456032px;}
.ws4f{word-spacing:-1.454400px;}
.ws5b{word-spacing:-1.382400px;}
.ws59{word-spacing:-1.368000px;}
.ws5a{word-spacing:-1.342800px;}
.ws74{word-spacing:-1.283424px;}
.ws5f{word-spacing:-1.159200px;}
.ws50{word-spacing:-1.148400px;}
.ws60{word-spacing:-1.144800px;}
.ws4e{word-spacing:-1.141200px;}
.ws61{word-spacing:-1.137600px;}
.ws31{word-spacing:-0.705600px;}
.ws52{word-spacing:-0.669600px;}
.ws32{word-spacing:-0.666000px;}
.ws2f{word-spacing:-0.662400px;}
.ws30{word-spacing:-0.658800px;}
.ws51{word-spacing:-0.637200px;}
.ws5d{word-spacing:-0.421200px;}
.ws5c{word-spacing:-0.406800px;}
.ws3a{word-spacing:-0.403200px;}
.ws38{word-spacing:-0.388800px;}
.ws39{word-spacing:-0.349200px;}
.ws29{word-spacing:-0.302400px;}
.ws53{word-spacing:-0.255600px;}
.ws69{word-spacing:-0.248400px;}
.ws34{word-spacing:-0.241200px;}
.ws48{word-spacing:-0.226800px;}
.ws6a{word-spacing:-0.212400px;}
.ws2d{word-spacing:-0.208800px;}
.ws6e{word-spacing:-0.205200px;}
.ws72{word-spacing:-0.201600px;}
.ws33{word-spacing:-0.198000px;}
.ws22{word-spacing:-0.194400px;}
.ws3b{word-spacing:-0.190800px;}
.ws3c{word-spacing:-0.187200px;}
.ws36{word-spacing:-0.183600px;}
.ws5e{word-spacing:-0.172800px;}
.ws2a{word-spacing:-0.169200px;}
.ws12{word-spacing:-0.162000px;}
.ws21{word-spacing:-0.158400px;}
.ws27{word-spacing:-0.156408px;}
.ws35{word-spacing:-0.154800px;}
.ws2e{word-spacing:-0.151200px;}
.ws49{word-spacing:-0.147600px;}
.ws16{word-spacing:-0.144000px;}
.ws4d{word-spacing:-0.140400px;}
.ws76{word-spacing:-0.139200px;}
.ws20{word-spacing:-0.136800px;}
.wse{word-spacing:-0.133632px;}
.ws71{word-spacing:-0.129600px;}
.wsd{word-spacing:-0.119712px;}
.ws6{word-spacing:-0.114144px;}
.ws3e{word-spacing:-0.111600px;}
.ws3{word-spacing:-0.108576px;}
.ws23{word-spacing:-0.079800px;}
.wsa{word-spacing:-0.077952px;}
.ws5{word-spacing:-0.075168px;}
.ws73{word-spacing:-0.068256px;}
.ws64{word-spacing:-0.057600px;}
.ws58{word-spacing:-0.054000px;}
.ws44{word-spacing:-0.051072px;}
.ws6c{word-spacing:-0.048312px;}
.ws56{word-spacing:-0.035136px;}
.ws11{word-spacing:-0.030744px;}
.ws6f{word-spacing:-0.026352px;}
.ws67{word-spacing:-0.021600px;}
.ws1{word-spacing:-0.019152px;}
.ws24{word-spacing:-0.009576px;}
.ws45{word-spacing:-0.008784px;}
.wsf{word-spacing:-0.008352px;}
.ws0{word-spacing:0.000000px;}
.ws65{word-spacing:0.007200px;}
.ws55{word-spacing:0.018000px;}
.ws43{word-spacing:0.025200px;}
.ws6d{word-spacing:0.026352px;}
.ws4b{word-spacing:0.028800px;}
.ws68{word-spacing:0.036000px;}
.ws10{word-spacing:0.038304px;}
.ws18{word-spacing:0.039600px;}
.ws1e{word-spacing:0.043200px;}
.ws40{word-spacing:0.046800px;}
.ws1f{word-spacing:0.050400px;}
.ws13{word-spacing:0.054000px;}
.ws26{word-spacing:0.054264px;}
.ws1c{word-spacing:0.057600px;}
.ws1d{word-spacing:0.061200px;}
.ws25{word-spacing:0.063840px;}
.ws14{word-spacing:0.064800px;}
.ws1a{word-spacing:0.068400px;}
.ws28{word-spacing:0.070224px;}
.ws19{word-spacing:0.072000px;}
.ws2b{word-spacing:0.075600px;}
.ws37{word-spacing:0.079200px;}
.ws70{word-spacing:0.082800px;}
.ws4c{word-spacing:0.086400px;}
.ws9{word-spacing:0.089088px;}
.ws63{word-spacing:0.090000px;}
.ws42{word-spacing:0.097200px;}
.ws4a{word-spacing:0.100800px;}
.ws7{word-spacing:0.103008px;}
.ws1b{word-spacing:0.104400px;}
.ws3f{word-spacing:0.111600px;}
.ws47{word-spacing:0.118800px;}
.ws2c{word-spacing:0.122400px;}
.ws54{word-spacing:0.126000px;}
.ws4{word-spacing:0.128064px;}
.ws15{word-spacing:0.129600px;}
.ws46{word-spacing:0.133200px;}
.ws17{word-spacing:0.151200px;}
.wsc{word-spacing:0.153120px;}
.ws8{word-spacing:0.169824px;}
.ws57{word-spacing:0.183600px;}
.ws3d{word-spacing:0.187200px;}
.ws6b{word-spacing:0.191520px;}
.ws66{word-spacing:0.219600px;}
.ws62{word-spacing:0.223992px;}
.wsb{word-spacing:0.261696px;}
.ws41{word-spacing:0.277200px;}
.ws2{word-spacing:0.720000px;}
._14{margin-left:-5.976000px;}
._1{margin-left:-4.532640px;}
._8{margin-left:-3.403632px;}
._9{margin-left:-2.215008px;}
._6{margin-left:-1.082976px;}
._3{width:1.044000px;}
._d{width:3.130416px;}
._c{width:7.045200px;}
._a{width:9.917544px;}
._b{width:12.758400px;}
._13{width:21.322800px;}
._5{width:22.405632px;}
._7{width:30.762000px;}
._11{width:45.534192px;}
._0{width:49.412160px;}
._10{width:50.703408px;}
._12{width:64.281600px;}
._e{width:69.626640px;}
._f{width:104.821584px;}
._4{width:600.433200px;}
._2{width:1053.401760px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs6{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs8{font-size:37.920000px;}
.fs5{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:63.840000px;}
.y0{bottom:93.669834px;}
.y1{bottom:150.802755px;}
.y14{bottom:152.097102px;}
.y24{bottom:166.335271px;}
.y5b{bottom:173.760721px;}
.y86{bottom:176.825720px;}
.y23{bottom:177.711544px;}
.y5a{bottom:183.979248px;}
.y85{bottom:185.954489px;}
.y73{bottom:188.065978px;}
.y59{bottom:196.514315px;}
.y72{bottom:200.532581px;}
.y58{bottom:207.073120px;}
.y80{bottom:208.571156px;}
.y71{bottom:212.999184px;}
.y7f{bottom:220.288741px;}
.y57{bottom:220.493112px;}
.y70{bottom:225.534252px;}
.y56{bottom:233.028179px;}
.y6f{bottom:235.752779px;}
.y43{bottom:241.134537px;}
.y7e{bottom:241.816113px;}
.y55{bottom:245.494782px;}
.y6e{bottom:246.720665px;}
.y2a{bottom:247.470024px;}
.y42{bottom:253.669604px;}
.y29{bottom:255.440475px;}
.y7d{bottom:257.757015px;}
.y54{bottom:260.005091px;}
.y26{bottom:262.525321px;}
.y41{bottom:263.888132px;}
.y6d{bottom:265.250261px;}
.y7c{bottom:273.629454px;}
.y6c{bottom:275.468789px;}
.y53{bottom:275.877530px;}
.y40{bottom:276.354735px;}
.y25{bottom:283.234869px;}
.y6b{bottom:287.935392px;}
.y52{bottom:288.344133px;}
.y3f{bottom:288.821338px;}
.y28{bottom:289.706603px;}
.yf{bottom:295.634085px;}
.y27{bottom:297.608931px;}
.y84{bottom:297.677055px;}
.y6a{bottom:298.153919px;}
.y51{bottom:299.312019px;}
.y3e{bottom:301.356406px;}
.ye{bottom:304.762854px;}
.y83{bottom:307.895582px;}
.y3d{bottom:311.574933px;}
.y69{bottom:313.277340px;}
.y22{bottom:317.227822px;}
.y82{bottom:318.114109px;}
.y50{bottom:318.249675px;}
.y3c{bottom:321.793460px;}
.yd{bottom:321.793951px;}
.y12{bottom:323.768361px;}
.y68{bottom:327.378907px;}
.y21{bottom:329.694426px;}
.y81{bottom:330.785083px;}
.y3b{bottom:332.011988px;}
.y4f{bottom:332.964354px;}
.yc{bottom:338.825048px;}
.y20{bottom:342.229493px;}
.y4e{bottom:343.591623px;}
.y3a{bottom:344.478591px;}
.y67{bottom:345.908504px;}
.yb{bottom:347.885066px;}
.y7b{bottom:349.791544px;}
.y1f{bottom:352.448020px;}
.y39{bottom:355.854877px;}
.y66{bottom:356.127031px;}
.ya{bottom:356.945085px;}
.y4d{bottom:357.624726px;}
.y1e{bottom:364.914624px;}
.y9{bottom:366.073854px;}
.y65{bottom:366.345558px;}
.y4c{bottom:367.843254px;}
.y38{bottom:370.569557px;}
.y1d{bottom:375.133151px;}
.y8{bottom:375.133873px;}
.y7a{bottom:377.382590px;}
.y64{bottom:378.812162px;}
.y4b{bottom:379.152098px;}
.y10{bottom:381.741473px;}
.y37{bottom:383.104624px;}
.y7{bottom:384.193892px;}
.y1c{bottom:387.599754px;}
.y79{bottom:388.758876px;}
.y63{bottom:389.030689px;}
.y4a{bottom:391.687165px;}
.y36{bottom:393.323152px;}
.y1b{bottom:400.134822px;}
.y78{bottom:400.135162px;}
.y6{bottom:401.224989px;}
.y49{bottom:402.245970px;}
.y62{bottom:404.154109px;}
.y35{bottom:405.789755px;}
.y5{bottom:410.353758px;}
.y1a{bottom:412.601425px;}
.y77{bottom:416.007601px;}
.y34{bottom:416.008282px;}
.y48{bottom:416.279073px;}
.y61{bottom:417.642565px;}
.y4{bottom:419.413777px;}
.y19{bottom:422.819952px;}
.y33{bottom:427.384569px;}
.y47{bottom:428.745676px;}
.y76{bottom:431.539762px;}
.y18{bottom:435.286556px;}
.y60{bottom:436.582265px;}
.y32{bottom:442.099248px;}
.y46{bottom:443.324449px;}
.y17{bottom:445.505083px;}
.y11{bottom:450.478100px;}
.y5f{bottom:450.683833px;}
.y31{bottom:454.634315px;}
.y16{bottom:455.723610px;}
.y75{bottom:458.039810px;}
.y45{bottom:459.129446px;}
.y5e{bottom:462.741695px;}
.y30{bottom:464.852843px;}
.y2b{bottom:469.280190px;}
.y74{bottom:471.255772px;}
.y44{bottom:471.664513px;}
.y5d{bottom:476.366057px;}
.y2f{bottom:477.319446px;}
.y3{bottom:482.155534px;}
.y15{bottom:482.632399px;}
.y2e{bottom:487.537973px;}
.y5c{bottom:489.786049px;}
.y2d{bottom:500.004577px;}
.y2{bottom:506.066888px;}
.y2c{bottom:511.380863px;}
.y13{bottom:544.488551px;}
.hb{height:17.472000px;}
.h5{height:19.237440px;}
.h8{height:19.330313px;}
.h6{height:20.267520px;}
.ha{height:22.056720px;}
.h4{height:24.876000px;}
.hc{height:26.202720px;}
.h2{height:26.208000px;}
.h9{height:31.974961px;}
.h7{height:34.500000px;}
.h3{height:46.477266px;}
.h1{height:488.218527px;}
.h0{height:675.558195px;}
.w1{width:681.235154px;}
.w0{width:956.000000px;}
.x0{left:137.382423px;}
.xb{left:208.787789px;}
.x2{left:210.490876px;}
.x17{left:213.488311px;}
.xa{left:215.532017px;}
.x1b{left:222.753109px;}
.x1a{left:225.205556px;}
.xc{left:226.567686px;}
.x18{left:233.039419px;}
.x3{left:242.236435px;}
.xd{left:249.457527px;}
.x7{left:258.722325px;}
.x19{left:273.505128px;}
.xe{left:281.612079px;}
.x8{left:314.856102px;}
.x16{left:326.845841px;}
.x6{left:358.250781px;}
.x15{left:365.880615px;}
.xf{left:385.636435px;}
.x10{left:417.790986px;}
.x14{left:441.974582px;}
.x13{left:493.952824px;}
.x11{left:537.824368px;}
.x9{left:569.501803px;}
.x4{left:612.079000px;}
.x5{left:624.954263px;}
.x12{left:633.878525px;}
.x1{left:741.786173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-5.694597pt;}
.ls4c{letter-spacing:-3.678025pt;}
.ls3{letter-spacing:-0.760971pt;}
.ls18{letter-spacing:-0.295933pt;}
.ls5d{letter-spacing:-0.266340pt;}
.ls34{letter-spacing:-0.253657pt;}
.ls43{letter-spacing:-0.240974pt;}
.ls2f{letter-spacing:-0.225473pt;}
.ls3f{letter-spacing:-0.186015pt;}
.ls39{letter-spacing:-0.173332pt;}
.ls25{letter-spacing:-0.169105pt;}
.ls49{letter-spacing:-0.160649pt;}
.ls1f{letter-spacing:-0.156422pt;}
.ls1e{letter-spacing:-0.147967pt;}
.ls64{letter-spacing:-0.143739pt;}
.ls5b{letter-spacing:-0.139511pt;}
.ls40{letter-spacing:-0.135284pt;}
.ls55{letter-spacing:-0.131056pt;}
.ls22{letter-spacing:-0.126828pt;}
.ls1a{letter-spacing:-0.122601pt;}
.ls4d{letter-spacing:-0.114146pt;}
.ls58{letter-spacing:-0.109918pt;}
.ls62{letter-spacing:-0.105690pt;}
.ls60{letter-spacing:-0.097235pt;}
.lsc{letter-spacing:-0.094811pt;}
.ls17{letter-spacing:-0.093008pt;}
.ls2d{letter-spacing:-0.089964pt;}
.ls65{letter-spacing:-0.088780pt;}
.ls2e{letter-spacing:-0.074970pt;}
.ls1d{letter-spacing:-0.071869pt;}
.ls15{letter-spacing:-0.067642pt;}
.ls2b{letter-spacing:-0.067473pt;}
.ls51{letter-spacing:-0.063414pt;}
.ls36{letter-spacing:-0.059187pt;}
.ls2c{letter-spacing:-0.056227pt;}
.ls4a{letter-spacing:-0.054959pt;}
.ls6a{letter-spacing:-0.052310pt;}
.ls48{letter-spacing:-0.050731pt;}
.ls41{letter-spacing:-0.046504pt;}
.ls20{letter-spacing:-0.038049pt;}
.ls42{letter-spacing:-0.033821pt;}
.ls16{letter-spacing:-0.029593pt;}
.ls4e{letter-spacing:-0.025366pt;}
.ls3a{letter-spacing:-0.021138pt;}
.ls3d{letter-spacing:-0.016910pt;}
.ls30{letter-spacing:-0.014092pt;}
.ls2{letter-spacing:-0.013134pt;}
.ls27{letter-spacing:-0.012683pt;}
.ls32{letter-spacing:-0.011274pt;}
.ls12{letter-spacing:-0.008455pt;}
.ls1b{letter-spacing:-0.004228pt;}
.ls0{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.002818pt;}
.ls1c{letter-spacing:0.004228pt;}
.ls14{letter-spacing:0.008455pt;}
.ls10{letter-spacing:0.009808pt;}
.ls37{letter-spacing:0.012683pt;}
.ls9{letter-spacing:0.013077pt;}
.ls23{letter-spacing:0.016910pt;}
.ls2a{letter-spacing:0.018742pt;}
.ls6{letter-spacing:0.019616pt;}
.ls13{letter-spacing:0.021138pt;}
.lsb{letter-spacing:0.022885pt;}
.ls26{letter-spacing:0.025366pt;}
.ls33{letter-spacing:0.028184pt;}
.ls69{letter-spacing:0.029424pt;}
.ls28{letter-spacing:0.029593pt;}
.lsd{letter-spacing:0.032694pt;}
.ls24{letter-spacing:0.033821pt;}
.ls19{letter-spacing:0.038049pt;}
.ls21{letter-spacing:0.042276pt;}
.ls38{letter-spacing:0.046504pt;}
.ls4f{letter-spacing:0.050731pt;}
.ls1{letter-spacing:0.052479pt;}
.ls44{letter-spacing:0.054959pt;}
.ls4{letter-spacing:0.058848pt;}
.ls5{letter-spacing:0.062118pt;}
.ls52{letter-spacing:0.063414pt;}
.ls7{letter-spacing:0.065387pt;}
.ls3b{letter-spacing:0.067642pt;}
.ls4b{letter-spacing:0.071869pt;}
.lse{letter-spacing:0.071926pt;}
.ls59{letter-spacing:0.076097pt;}
.ls66{letter-spacing:0.080325pt;}
.ls5e{letter-spacing:0.082467pt;}
.ls3c{letter-spacing:0.084552pt;}
.lsf{letter-spacing:0.088273pt;}
.ls45{letter-spacing:0.089964pt;}
.ls8{letter-spacing:0.091542pt;}
.ls5c{letter-spacing:0.093008pt;}
.ls6b{letter-spacing:0.094811pt;}
.ls57{letter-spacing:0.097235pt;}
.ls29{letter-spacing:0.101209pt;}
.ls50{letter-spacing:0.101463pt;}
.ls68{letter-spacing:0.102421pt;}
.ls47{letter-spacing:0.105690pt;}
.lsa{letter-spacing:0.107889pt;}
.ls53{letter-spacing:0.114146pt;}
.ls67{letter-spacing:0.118373pt;}
.ls35{letter-spacing:0.156422pt;}
.ls46{letter-spacing:2.026972pt;}
.ls56{letter-spacing:2.037288pt;}
.ls5a{letter-spacing:2.042445pt;}
.ls63{letter-spacing:2.047603pt;}
.ls11{letter-spacing:2.052761pt;}
.ls54{letter-spacing:2.057918pt;}
.ls5f{letter-spacing:2.073392pt;}
.ls61{letter-spacing:2.269384pt;}
.ws75{word-spacing:-1.709873pt;}
.ws4f{word-spacing:-1.707956pt;}
.ws5b{word-spacing:-1.623404pt;}
.ws59{word-spacing:-1.606494pt;}
.ws5a{word-spacing:-1.576900pt;}
.ws74{word-spacing:-1.507173pt;}
.ws5f{word-spacing:-1.361292pt;}
.ws50{word-spacing:-1.348609pt;}
.ws60{word-spacing:-1.344382pt;}
.ws4e{word-spacing:-1.340154pt;}
.ws61{word-spacing:-1.335926pt;}
.ws31{word-spacing:-0.828613pt;}
.ws52{word-spacing:-0.786336pt;}
.ws32{word-spacing:-0.782109pt;}
.ws2f{word-spacing:-0.777881pt;}
.ws30{word-spacing:-0.773654pt;}
.ws51{word-spacing:-0.748288pt;}
.ws5d{word-spacing:-0.494631pt;}
.ws5c{word-spacing:-0.477721pt;}
.ws3a{word-spacing:-0.473493pt;}
.ws38{word-spacing:-0.456582pt;}
.ws39{word-spacing:-0.410079pt;}
.ws29{word-spacing:-0.355120pt;}
.ws53{word-spacing:-0.300161pt;}
.ws69{word-spacing:-0.291705pt;}
.ws34{word-spacing:-0.283250pt;}
.ws48{word-spacing:-0.266340pt;}
.ws6a{word-spacing:-0.249429pt;}
.ws2d{word-spacing:-0.245202pt;}
.ws6e{word-spacing:-0.240974pt;}
.ws72{word-spacing:-0.236746pt;}
.ws33{word-spacing:-0.232519pt;}
.ws22{word-spacing:-0.228291pt;}
.ws3b{word-spacing:-0.224064pt;}
.ws3c{word-spacing:-0.219836pt;}
.ws36{word-spacing:-0.215608pt;}
.ws5e{word-spacing:-0.202926pt;}
.ws2a{word-spacing:-0.198698pt;}
.ws12{word-spacing:-0.190243pt;}
.ws21{word-spacing:-0.186015pt;}
.ws27{word-spacing:-0.183676pt;}
.ws35{word-spacing:-0.181787pt;}
.ws2e{word-spacing:-0.177560pt;}
.ws49{word-spacing:-0.173332pt;}
.ws16{word-spacing:-0.169105pt;}
.ws4d{word-spacing:-0.164877pt;}
.ws76{word-spacing:-0.163468pt;}
.ws20{word-spacing:-0.160649pt;}
.wse{word-spacing:-0.156929pt;}
.ws71{word-spacing:-0.152194pt;}
.wsd{word-spacing:-0.140582pt;}
.ws6{word-spacing:-0.134044pt;}
.ws3e{word-spacing:-0.131056pt;}
.ws3{word-spacing:-0.127505pt;}
.ws23{word-spacing:-0.093712pt;}
.wsa{word-spacing:-0.091542pt;}
.ws5{word-spacing:-0.088273pt;}
.ws73{word-spacing:-0.080156pt;}
.ws64{word-spacing:-0.067642pt;}
.ws58{word-spacing:-0.063414pt;}
.ws44{word-spacing:-0.059976pt;}
.ws6c{word-spacing:-0.056735pt;}
.ws56{word-spacing:-0.041262pt;}
.ws11{word-spacing:-0.036104pt;}
.ws6f{word-spacing:-0.030946pt;}
.ws67{word-spacing:-0.025366pt;}
.ws1{word-spacing:-0.022491pt;}
.ws24{word-spacing:-0.011245pt;}
.ws45{word-spacing:-0.010315pt;}
.wsf{word-spacing:-0.009808pt;}
.ws0{word-spacing:0.000000pt;}
.ws65{word-spacing:0.008455pt;}
.ws55{word-spacing:0.021138pt;}
.ws43{word-spacing:0.029593pt;}
.ws6d{word-spacing:0.030946pt;}
.ws4b{word-spacing:0.033821pt;}
.ws68{word-spacing:0.042276pt;}
.ws10{word-spacing:0.044982pt;}
.ws18{word-spacing:0.046504pt;}
.ws1e{word-spacing:0.050731pt;}
.ws40{word-spacing:0.054959pt;}
.ws1f{word-spacing:0.059187pt;}
.ws13{word-spacing:0.063414pt;}
.ws26{word-spacing:0.063724pt;}
.ws1c{word-spacing:0.067642pt;}
.ws1d{word-spacing:0.071869pt;}
.ws25{word-spacing:0.074970pt;}
.ws14{word-spacing:0.076097pt;}
.ws1a{word-spacing:0.080325pt;}
.ws28{word-spacing:0.082467pt;}
.ws19{word-spacing:0.084552pt;}
.ws2b{word-spacing:0.088780pt;}
.ws37{word-spacing:0.093008pt;}
.ws70{word-spacing:0.097235pt;}
.ws4c{word-spacing:0.101463pt;}
.ws9{word-spacing:0.104619pt;}
.ws63{word-spacing:0.105690pt;}
.ws42{word-spacing:0.114146pt;}
.ws4a{word-spacing:0.118373pt;}
.ws7{word-spacing:0.120966pt;}
.ws1b{word-spacing:0.122601pt;}
.ws3f{word-spacing:0.131056pt;}
.ws47{word-spacing:0.139511pt;}
.ws2c{word-spacing:0.143739pt;}
.ws54{word-spacing:0.147967pt;}
.ws4{word-spacing:0.150390pt;}
.ws15{word-spacing:0.152194pt;}
.ws46{word-spacing:0.156422pt;}
.ws17{word-spacing:0.177560pt;}
.wsc{word-spacing:0.179815pt;}
.ws8{word-spacing:0.199431pt;}
.ws57{word-spacing:0.215608pt;}
.ws3d{word-spacing:0.219836pt;}
.ws6b{word-spacing:0.224909pt;}
.ws66{word-spacing:0.257885pt;}
.ws62{word-spacing:0.263042pt;}
.wsb{word-spacing:0.307319pt;}
.ws41{word-spacing:0.325526pt;}
.ws2{word-spacing:0.845523pt;}
._14{margin-left:-7.017841pt;}
._1{margin-left:-5.322849pt;}
._8{margin-left:-3.997013pt;}
._9{margin-left:-2.601167pt;}
._6{margin-left:-1.271779pt;}
._3{width:1.226008pt;}
._d{width:3.676165pt;}
._c{width:8.273443pt;}
._a{width:11.646544pt;}
._b{width:14.982668pt;}
._13{width:25.040164pt;}
._5{width:26.311774pt;}
._7{width:36.124971pt;}
._11{width:53.472510pt;}
._0{width:58.026553pt;}
._10{width:59.542914pt;}
._12{width:75.488295pt;}
._e{width:81.765176pt;}
._f{width:123.095919pt;}
._4{width:705.111233pt;}
._2{width:1237.049208pt;}
.fs7{font-size:28.184100pt;}
.fs3{font-size:32.693556pt;}
.fs6{font-size:37.484854pt;}
.fs0{font-size:42.276151pt;}
.fs8{font-size:44.530879pt;}
.fs5{font-size:51.576904pt;}
.fs4{font-size:56.368201pt;}
.fs2{font-size:65.668954pt;}
.fs1{font-size:74.969707pt;}
.y0{bottom:110.000000pt;}
.y1{bottom:177.093333pt;}
.y14{bottom:178.613333pt;}
.y24{bottom:195.333749pt;}
.y5b{bottom:204.053733pt;}
.y86{bottom:207.653077pt;}
.y23{bottom:208.693333pt;}
.y5a{bottom:216.053733pt;}
.y85{bottom:218.373333pt;}
.y73{bottom:220.852933pt;}
.y59{bottom:230.774133pt;}
.y72{bottom:235.492933pt;}
.y58{bottom:243.173733pt;}
.y80{bottom:244.932933pt;}
.y71{bottom:250.132933pt;}
.y7f{bottom:258.693333pt;}
.y57{bottom:258.933333pt;}
.y70{bottom:264.853333pt;}
.y56{bottom:273.653733pt;}
.y6f{bottom:276.853333pt;}
.y43{bottom:283.173333pt;}
.y7e{bottom:283.973733pt;}
.y55{bottom:288.293733pt;}
.y6e{bottom:289.733333pt;}
.y2a{bottom:290.613333pt;}
.y42{bottom:297.893733pt;}
.y29{bottom:299.973333pt;}
.y7d{bottom:302.693733pt;}
.y54{bottom:305.333733pt;}
.y26{bottom:308.293333pt;}
.y41{bottom:309.893733pt;}
.y6d{bottom:311.493333pt;}
.y7c{bottom:321.333333pt;}
.y6c{bottom:323.493333pt;}
.y53{bottom:323.973333pt;}
.y40{bottom:324.533733pt;}
.y25{bottom:332.613333pt;}
.y6b{bottom:338.133333pt;}
.y52{bottom:338.613333pt;}
.y3f{bottom:339.173733pt;}
.y28{bottom:340.213333pt;}
.yf{bottom:347.174197pt;}
.y27{bottom:349.493333pt;}
.y84{bottom:349.573333pt;}
.y6a{bottom:350.133333pt;}
.y51{bottom:351.493333pt;}
.y3e{bottom:353.894133pt;}
.ye{bottom:357.894453pt;}
.y83{bottom:361.573333pt;}
.y3d{bottom:365.894133pt;}
.y69{bottom:367.893333pt;}
.y22{bottom:372.532533pt;}
.y82{bottom:373.573333pt;}
.y50{bottom:373.732533pt;}
.y3c{bottom:377.894133pt;}
.yd{bottom:377.894709pt;}
.y12{bottom:380.213333pt;}
.y68{bottom:384.453333pt;}
.y21{bottom:387.172533pt;}
.y81{bottom:388.453333pt;}
.y3b{bottom:389.894133pt;}
.y4f{bottom:391.012533pt;}
.yc{bottom:397.894965pt;}
.y20{bottom:401.892933pt;}
.y4e{bottom:403.492533pt;}
.y3a{bottom:404.534133pt;}
.y67{bottom:406.213333pt;}
.yb{bottom:408.534485pt;}
.y7b{bottom:410.773333pt;}
.y1f{bottom:413.892933pt;}
.y39{bottom:417.893733pt;}
.y66{bottom:418.213333pt;}
.ya{bottom:419.174005pt;}
.y4d{bottom:419.972133pt;}
.y1e{bottom:428.532933pt;}
.y9{bottom:429.894261pt;}
.y65{bottom:430.213333pt;}
.y4c{bottom:431.972133pt;}
.y38{bottom:435.173733pt;}
.y1d{bottom:440.532933pt;}
.y8{bottom:440.533781pt;}
.y7a{bottom:443.174533pt;}
.y64{bottom:444.853333pt;}
.y4b{bottom:445.252533pt;}
.y10{bottom:448.293333pt;}
.y37{bottom:449.894133pt;}
.y7{bottom:451.173301pt;}
.y1c{bottom:455.172933pt;}
.y79{bottom:456.534133pt;}
.y63{bottom:456.853333pt;}
.y4a{bottom:459.972933pt;}
.y36{bottom:461.894133pt;}
.y1b{bottom:469.893333pt;}
.y78{bottom:469.893733pt;}
.y6{bottom:471.173557pt;}
.y49{bottom:472.372533pt;}
.y62{bottom:474.613333pt;}
.y35{bottom:476.534133pt;}
.y5{bottom:481.893813pt;}
.y1a{bottom:484.533333pt;}
.y77{bottom:488.533333pt;}
.y34{bottom:488.534133pt;}
.y48{bottom:488.852133pt;}
.y61{bottom:490.453333pt;}
.y4{bottom:492.533333pt;}
.y19{bottom:496.533333pt;}
.y33{bottom:501.893733pt;}
.y47{bottom:503.492133pt;}
.y76{bottom:506.773333pt;}
.y18{bottom:511.173333pt;}
.y60{bottom:512.694933pt;}
.y32{bottom:519.173733pt;}
.y46{bottom:520.612533pt;}
.y17{bottom:523.173333pt;}
.y11{bottom:529.013333pt;}
.y5f{bottom:529.254933pt;}
.y31{bottom:533.894133pt;}
.y16{bottom:535.173333pt;}
.y75{bottom:537.893333pt;}
.y45{bottom:539.172933pt;}
.y5e{bottom:543.414933pt;}
.y30{bottom:545.894133pt;}
.y2b{bottom:551.093333pt;}
.y74{bottom:553.413333pt;}
.y44{bottom:553.893333pt;}
.y5d{bottom:559.414533pt;}
.y2f{bottom:560.534133pt;}
.y3{bottom:566.213333pt;}
.y15{bottom:566.773333pt;}
.y2e{bottom:572.534133pt;}
.y5c{bottom:575.174133pt;}
.y2d{bottom:587.174133pt;}
.y2{bottom:594.293333pt;}
.y2c{bottom:600.533733pt;}
.y13{bottom:639.413333pt;}
.hb{height:20.518025pt;}
.h5{height:22.591248pt;}
.h8{height:22.700311pt;}
.h6{height:23.800909pt;}
.ha{height:25.902034pt;}
.h4{height:29.212820pt;}
.hc{height:30.770837pt;}
.h2{height:30.777038pt;}
.h9{height:37.549396pt;}
.h7{height:40.514644pt;}
.h3{height:54.579997pt;}
.h1{height:573.333333pt;}
.h0{height:793.333333pt;}
.w1{width:800.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:161.333333pt;}
.xb{left:245.187333pt;}
.x2{left:247.187333pt;}
.x17{left:250.707333pt;}
.xa{left:253.107333pt;}
.x1b{left:261.587333pt;}
.x1a{left:264.467333pt;}
.xc{left:266.066933pt;}
.x18{left:273.666933pt;}
.x3{left:284.467333pt;}
.xd{left:292.947333pt;}
.x7{left:303.827333pt;}
.x19{left:321.187333pt;}
.xe{left:330.707629pt;}
.x8{left:369.747333pt;}
.x16{left:383.827333pt;}
.x6{left:420.707333pt;}
.x15{left:429.667333pt;}
.xf{left:452.867333pt;}
.x10{left:490.627629pt;}
.x14{left:519.027333pt;}
.x13{left:580.067333pt;}
.x11{left:631.587333pt;}
.x9{left:668.787333pt;}
.x4{left:718.787333pt;}
.x5{left:733.907237pt;}
.x12{left:744.387333pt;}
.x1{left:871.107333pt;}
}
